base_id: TFFM1018
detailed:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM1018.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM1018.1/TFFM_detailed_trained.hits.svg
  log_p: 912.868
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM1018.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM1018.1/TFFM_detailed_trained.xml
experiment_name: GTRD-Drosophila-melanogaster_DatasetID_1435-2_GTRD-Drosophila-melanogaster_ZIPIC_4.narrowPeak
first_order:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM1018.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM1018.1/TFFM_first_order_trained.hits.svg
  log_p: 930.08
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM1018.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM1018.1/TFFM_first_order_trained.xml
matrix_base_id: MA2322
matrix_id: MA2322.1
matrix_url: https://testjaspar.uio.no/api/v1/matrix/MA2322.1/
matrix_version: 1
tffm_id: TFFM1018.1
version: 1
